.single-post{
    h2{
        font-size: 30px;
    }
    p{ font-size: 18px;}
}



.btn-custom-primary{
    background-color: #001E6B;
    font-size: 18px;
    color: #fff;
    border: none;
    border-radius: 4px;
    transition: background-color 0.3s ease;
}

.blog-details-section .card h2 ,.blog-details-section .card p{
    margin-bottom: 0;
}

.blog-details-section .card .card-footer {
   color: #fff;
   border-radius: 0 0 20px 20px;
   background: linear-gradient(90deg, #A30DA3 0%, #0048FF 100%);
}

.card-footer img{
    width: 30px;
    height: 30px;
}

.blog-details-section .card .card-body, .blog-details-section .card .card-body img{
    border-radius: 20px 20px 0 0;
}

.breadcrumb-detail-blog{
    background: linear-gradient(90deg, #F0F5FF 0%, #FFFFFF 100%);
    box-shadow: 0 0px 3px rgb(178 220 239);
    padding: 10px;
    border-radius: 4px;
}

.own-dropdown .dropdown-toggle{
    border: 1px solid #D0D0D0 !important;
    padding: 10px 20px;
    border-radius: 4px;
    display: flex;
    align-items: center;
}

.own-dropdown .dropdown-toggle::after {
    content: "\f107";
    font-family: "Font Awesome 6 Free"; 
    font-weight: 900; 
    border: none;
    display: block;
    margin-left: auto;
    transform: rotate(0deg);
    transition:transform 0.25s ease;
}

.own-dropdown .dropdown-toggle.show::after {
    transform: rotate(180deg);
}

.own-dropdown .dropdown-menu {
    border-radius: 0 0 4px 4px;
    transform: translate(0px, 44px) !important;
    border-top: 0;
    padding: 0 10px;
}

.own-dropdown .dropdown-menu li a {
    font-size: 15px;
    color:"#676767";
}

.custom-card {
    border-radius: 16px;
    border: 1px solid #e5e5e5;
    padding: 10px 15px;
}

.blog-item {
    padding: 10px 0;
}

.blog-item + .blog-item {
    border-top: 1px solid #E0E0E0;
}

.blog-img {
    width: 90px !important;
    height: 90px !important;
    object-fit: cover;
    min-width: 90px !important;
}

.blog-date {
    font-size: 12px;
    color: #001E6B;
    margin-bottom: 4px;
}

.blog-title {
    font-size: 14px;
    color: #2F2F2F;
    line-height: 1.3;
}

.side-section-blog h5{
    color:#001E6B;
}

.lets-form {
    border-radius: 18px;
    padding: 1px;
    background: linear-gradient(90deg, #A30DA3 0%, #0048FF 100%);
    position:sticky;
}

.lets-form .card h5{
    margin-bottom: 0;
}

.accordion-contents .accordion-body ul li a{
    color: #2F2F2F;
    font-size: 18px;
}

.accordion-contents .accordion-body ul li::before{
    content: "\f061";
    font-family: "Font Awesome 6 Free"; 
    font-weight: 600; 
    margin-right: 12px;
    color:#676767;
}

.set-img-size{
    width:720px;
    height:405px;
}

/* media */
@media (max-width:576px) {
    .lets-form {
        position:unset;
    }

    h2 {
        font-size: 28px !important;
    }
}